{
  "attenuation": "dB",
  "bandwidth": "MHz",
  "bs_power": "dBm",
  "central_frequency_rx": "MHz",
  "central_frequency_tx": "MHz",
  "delay": "mcs",
  "frequency_offset": "MHz",
  "gain": "dB",
  "input_gain": "dB",
  "output_gain": "dB",
  "output_power": "dBm"
}